Information and help guide on using the new JUSTIFY.COM program which
produces justified text files with even margins from existing ASCII
text files.  Those may be written by WordStar or any normal editor.
It uses an unique method of inserting fill blanks that has has vir-
tually none of the drawbacks of other programs, including WordStar,
Perfect Writer, etc.  Very easy to use and extremely fast.
